body {
	background-color:#ffffff;
	font-size: 13px;
	-webkit-text-size-adjust: 100%;
}
@media screen and (max-width:750px){
p{
		margin:6px 0  ;
		padding: 0;
	}
}
a {
	text-decoration: none;
	border:none;
}
h1 {
	font-size:12px;
	text-align:center;
}
h2 {
	color:#1B1464;
	font-size:15px;
	font-weight:bold;
	padding:10px;
}
h3 {
    background-image: url(../img/title_bg.gif);
	width:690px;
    height:38px;
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	padding:0 0 0 30px;
	margin:20px 0 0 0;
	display: table-cell;
	vertical-align: middle;
}
p.h3_2 {
	display:inline-block;
	font-size:13px;
	color:#ffffff;
	display: table-cell;
	vertical-align: middle;
}
h4 {
	color: #1B1464;
	font-size: 16px;
	font-weight: bold;
}
#wrap {
	width:950px;
	margin: auto;
	padding: auto;
}
#head {
	width:950px;
}
#head .left {
	float:left;
}
#head .right {
	float:right;
	text-align:right;
	padding:0 10px 0 0;
}
.main_img {
	text-align:center;
    width:950px;
}
ul#globalnavi{
	float:left;
    width:950px;
	margin: 0 0 20px -40px;
    overflow:hidden;
}
ul#globalnavi li{
    float:left;
    width:190px;
    height:50px;
    display:block;
}
ul#globalnavi li a {
    display: block;
    overflow: hidden;
    background-image: url(../img/menu.png);
    width:190px;
    height:50px;
	text-indent:-1000em;
}
@media screen and (max-width:750px){
	.fix{
		display: flex;
		justify-content: space-around;
		position: fixed;
		bottom: 0;
		background-color: #fff;
	}
	.fix p{
		width: 49%;
	}
	.fix p a{
		display: block;
	}
		.fix p a img{
			width: 100%;
		}
	.drawer-hamburger{
		background-color: orange !important;
	}
	.drawer-hamburger-icon,.drawer-hamburger-icon:before,.drawer-hamburger-icon:after{
		padding-top: 2px;
		margin-bottom: 1px;
	}
	.drawer-hamburger-icon:after{
		content: "MENU" !important;
		line-height: 2em;
		font-size: 8px;
		font-weight: bold;
		display: block;
	}
	h3 {
		width: 90%;
		display: block;
		background-size: cover;
		margin-bottom: 10px;
		height: auto;
	}
	#wrap {
		width:100%;
		margin: 0;
		padding: 0;
	}
	#head {
		width:100%;
	}
	#head .left {
		float:none;
		width: 100%;
	}
	#head .left a,#head .right a{
		display: block;
	}
	#head .left a img,#head .right a img{
		width: 100%;
	}
	#head .right {
		float:none;
		width: 100%;
		padding:0;
	}
	.main_img {
		text-align:center;
	  width:100%;
	}
	ul#globalnavi{
		float:none;
	  width:100%;
		margin: 0 0 0 0;
	}
	ul#globalnavi li a {
	    display: block;
	    background-image:none;
		text-indent:0;
	}
	h2 {
		margin: 0;
		padding: 0 10px;
	}
}
@media screen and (min-width:751px){
/* global navi normal
---------------------*/
    #menu1 a { width:190px; background-position:0       0;}
    #menu2 a { width:190px; background-position:-190px  0;}
    #menu3 a { width:190px; background-position:-380px  0;}
    #menu4 a { width:190px; background-position:-570px  0;}
    #menu5 a { width:190px; background-position:-760px  0;}

/* global navi rollover
----------------------*/
    #menu1 a:hover  { width:190px; background-position:0       -50px;}
    #menu2 a:hover  { width:190px; background-position:-190px  -50px;}
    #menu3 a:hover  { width:190px; background-position:-380px  -50px;}
    #menu4 a:hover  { width:190px; background-position:-570px  -50px;}
    #menu5 a:hover  { width:190px; background-position:-760px  -50px;}
}

#box_main {
	display:table;
	background-color:#f9f9f9;
    width:950px;
	height:auto;
}

#box_left {
	display:table-cell;
	margin:-13px 0 0 0;
	float:left;
	background-color:#f9f9f9;
	width:220px;
	height:auto;
}

#sidemenu ul {
	margin:10px 0 0 -30px;
	list-style-type: none;
}
#sidemenu li {
    background-image: url(../img/side_menu_bg.gif);
		background-repeat: no-repeat;
    width:200px;
	height:76px;
	margin:10px 0 0 0;
}
#sidemenu p.sidemenu_1 {
    width:200px;
	height:100%;
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	padding:0 0 0 25px;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
}
#sidemenu p.sidemenu_2 {
    width:200px;
	height:100%;
	color:#ffffff;
	font-size:20px;
	font-weight:bold;
	padding:0 0 0 25px;
	text-decoration: none;
	display: table-cell;
	vertical-align: middle;
}
@-moz-document url-prefix() {
#sidemenu p.sidemenu_1 {
	padding:24px 0 0 25px;
	}
#sidemenu p.sidemenu_2 {
	padding:16px 0 0 25px;
	}
}
:root *> #sidemenu p.sidemenu_1 {
	padding:26px 0 0 25px;
}
:root *> #sidemenu p.sidemenu_2 {
	padding:16px 0 0 25px;
}
@media screen and (max-width:750px){
#box_main {
	width:100%;
	}
#box_left {
		display:block;
		width: 100%;
		margin:0;
		float:none;
	}
#sidemenu ul {
		margin:10px;
		text-align: center;
		padding: 0;
	}
	#sidemenu li {
		display: block;
		width: 90%;
		margin: 0 auto;
		 background-image: none;
		 background-color: #191099;
		 height: auto;
		 margin-bottom: 8px;
	}
	#sidemenu li a{
		display: block;
		border-radius: 20px;
		  text-align: center;
	}
#sidemenu p.sidemenu_1,#sidemenu p.sidemenu_2{
		width:100%;
display: inline-block;
	}
	img{
		max-width: 100%;
	}
	:root *> #sidemenu p.sidemenu_1,:root *> #sidemenu p.sidemenu_2 {
		padding:0;
		font-size: 20px;
	}
	.drawer-nav ul{
		padding: 0;
	}
	.drawer-nav ul li{
		list-style-type: none;
		font-weight: bold;
		font-size: 18px;
		text-align: center;
	}
	.drawer-nav ul li a{
		border-bottom: 1px solid #ccc;
		display: block;
		padding: 10px;
}
}



#box_right {
	display:table-cell;
	margin:-13px 0 0 0;
	padding:13px 0 0 0;
	float:right;
	background-color:#f9f9f9;
	width:730px;
	height:auto;
}
#box_right.contents {
	margin:10px 0 100px 0;
	width:720px;
	height:auto;
}
#kodawari {
	background-color:#f9f9f9;
	width:720px;
	padding:5px 0 10px 0;
}
#kodawari .text {
	display:inline-block;
	font-size:16px;
	padding:0 0 0 0;
	margin-top: 0; margin-bottom: 0;
	letter-spacing:0.6;
}
#kodawari .text2 {
	display:inline-block;
	font-size:16px;
	padding:0 0 0 0;
	margin-top: 0; margin-bottom: 0;
	letter-spacing:-0.2px;
}
#kodawari .aka {
	display:inline-block;
	color:#C1272D;
	font-size:18px;
	font-weight:bold;
	margin: 0;
	letter-spacing:0.6;
	}
#kodawari .aka2 {
	display:inline-block;
	color:#C1272D;
	font-size:18px;
	font-weight:bold;
	margin: 0;
	letter-spacing:2.5;
	}
	@media screen and (max-width:750px){
		#kodawari .text ,#kodawari .text2 {
			display:inline;
			font-size:16px;
			padding:0 0 0 0;
		}
		#kodawari .aka,#kodawari .aka2 {
			display:inline;
			}
			#kodawari img{
				float: left;
				margin-right: 10px;
			}
	}
#kodawari ul {
	list-style-type: none;
	padding:0;
}
#kodawari li.kodawari1 {
    background-image: url(../img/kodawari1.gif);
	width:650px;
	height:45px;
	margin:20px 0 0 0;
	padding:35px 0 0 70px;
}
#kodawari li.kodawari2 {
    background-image: url(../img/kodawari2.gif);
	width:650px;
	height:40px;
	margin:10px 0 0 0;
	padding:40px 0 0 70px;
}
#kodawari li.kodawari3 {
    background-image: url(../img/kodawari3.gif);
	width:650px;
	height:60px;
	margin:10px 0 0 0;
	padding:40px 0 0 70px;
	line-height: 1.5;
}
#kodawari li.kodawari4 {
    background-image: url(../img/kodawari4.gif);0px;
	margin:8px 0 0 0;
	padding:40px 0 0 70px;
	line-height: 1.5;
}
#kodawari li.kodawari5 {
    background-image: url(../img/kodawari5.gif);
	width:650px;
	height:65px;
	margin:8px 0 0 0;
	padding:35px 0 0 70px;
	line-height: 1.5;
}

@-moz-document url-prefix() {
#kodawari li.kodawari1 {
    background-image: url(../img/kodawari1.gif);
	width:655px;
	height:45px;
	margin:20px 0 0 0;
	padding:35px 0 0 65px;
	letter-spacing:0.5;
}
#kodawari li.kodawari2 {
    background-image: url(../img/kodawari2.gif);
	width:655px;
	height:40px;
	margin:10px 0 0 0;
	padding:40px 0 0 65px;
	letter-spacing:0.5;
}
#kodawari li.kodawari3 {
    background-image: url(../img/kodawari3.gif);
	width:655px;
	height:60px;
	margin:10px 0 0 0;
	padding:40px 0 0 65px;
	line-height: 1.4;
}
#kodawari li.kodawari4 {
    background-image: url(../img/kodawari4.gif); no-repeat;
	width:655px;
	height:80px;
	margin:10px 0 0 0;
	padding:40px 0 0 65px;
	line-height: 1.4;
}
#kodawari li.kodawari5 {
    background-image: url(../img/kodawari5.gif);
	width:655px;
	height:70px;
	margin:10px 0 0 0;
	padding:30px 0 0 65px;
	line-height: 1.8;
}
}
@media screen and (max-width:750px){
	#box_right {
		display:block;
		margin:0;
		padding:0;
		float:none;
		width:100%;
	}
	#box_right.contents {
		margin:0;
		width:100%;
	}
	#kodawari {
		width:95%;

	}
	#kodawari li.kodawari1,#kodawari li.kodawari2,#kodawari li.kodawari3,#kodawari li.kodawari4,#kodawari li.kodawari5 {
		background-image: none;
		padding: 0;
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	   min-height: 70px;
	}
}
#new {
    background-image: url(../img/new_bg.jpg);
	width:720px;
	height:auto;
	padding: 10px 0 0 0;
}
#new .new_contents {
    background-image: url(../img/new_bg.gif);
	width:450px;
	height:50px;
	margin: 10px 0 0 10px;
}
#new p.title {
	color:#1B1464;
	font-size:17px;
	font-weight:bold;
	padding: 0 0 0 40px;
	margin: 0 0 -10px 0;
}
#new p {
	padding: 0 0 0 40px;
}
@media screen and (max-width:750px){
	#new {
		width:100%;
		height:auto;
	}
	#new .new_contents {
		width:100%;
	}
	#new p.title {
		padding: 0;
		margin: 0;
	}
	#new p {
		padding: 0;
	}
}
#area {
 text-align: center;
}
#area p.title {
	color:#1B1464;
	font-size:17px;
	font-weight:bold;
	margin: 0 0 -5px 0;
}
@media screen and (max-width:750px){
	#area {
		width:100%;
		height:auto;
		padding: 0;
		margin: 0;
	}
	#area p {
		padding:10px 0 10px 10px;
	}
	#area p.title {
		margin: 0;
	}
}
/* ?T?u?y?[?W */

#box_main_sub {
	display:table;
	background-color:#f9f9f9;
    width:950px;
	height:auto;
}
#text_area {
	background-color:#ffffff;
	width:716px;
	height:auto;
	border: 2px solid #BCBBBB;
	margin: 10px 0 0 0;
}
#text_area p {
	float:left;
	font-size:15px;
	line-height:2.3;
	padding: 0 10px;
}
#text_area img {
	margin:20px;
}
#text_area p.title {
	float:left;
	font-size:15px;
	line-height:2.3;
	padding: 0 10px;
}
@media screen and (max-width:750px){
	#box_main_sub {
		display:block;
    width:100%;
	}
	#text_area {
		width:100%;
	}
	#text_area p {
		float:none;
	}
	#text_area p.title {
		float:none;
	}
}

#text_area_sub1 {
	background-image: url(../img/text_area_bg7.jpg);
	background-repeat: repeat;
	width:696px;
	border: 2px solid #BCBBBB;
	margin: 0px 0 0 0;
	padding:10px;
}
#text_area_sub1 p {
	font-size:15px;
	line-height:1.5;
	padding: 0 10px;
	margin: -10px 0 20px 0;
}
#text_area_sub1 img {
	margin:10px;
	text-align:right;
}
@media screen and (max-width:750px){
	#text_area_sub1 {
		width:100%;
		height: auto;
		padding: 0;
	}
}

#text_area_sub2 {
	background-image: url(../img/text_area_bg7.jpg);
	background-repeat: repeat;
	width:696px;
	border: 2px solid #BCBBBB;
	margin: 0px 0 0 0;
	padding:10px;
	font-size:16px;
}
#text_area_sub2 p {
	float:left;
	font-size:15px;
	line-height:1.5;
	padding: 0 10px;
	margin: -10px 0 20px 0;
}
#text_area_sub2 img {
	float:right;
	margin:10px;
	text-align:right;
}
@media screen and (max-width:750px){
	#text_area_sub2 {
		width:100%;
		height: auto;
		padding: 0;
	}
	#text_area_sub2 p {
		float:none;
		margin: 0;
	}
	#text_area_sub2 img {
		float:none;
	}
}

#text_area_sub3 {
	background-image: url(../img/text_area_bg7.jpg);
	background-repeat: repeat;
	width:696px;
	height:60px;
	border: 2px solid #BCBBBB;
	margin: 0px 0 0 0;
	padding:10px;
	font-size:16px;
}
#text_area_sub3 p {
	float:left;
	font-size:15px;
	line-height:1.5;
	padding: 0 10px;
}
#text_area_sub3 img {
	float:right;
	margin:10px;
	text-align:right;
}
@media screen and (max-width:750px){
	#text_area_sub3 {
		width:100%;
		height: auto;
		padding: 0;
	}
	#text_area_sub3 p {
		float:none;
	}
	#text_area_sub3 img {
		float:none;
	}
}

#text_area_sub4 {
	background-image: url(../img/text_area_bg7.jpg);
	background-repeat: repeat;
	width:696px;
	height:60px;
	border: 2px solid #BCBBBB;
	margin: 0px 0 0 0;
	padding:10px;
	font-size:16px;
}
#text_area_sub4 p {
	float:left;
	font-size:15px;
	line-height:1.5;
	padding: 0 10px;
}
#text_area_sub4 img {
	float:right;
	margin:10px;
	text-align:right;
}
@media screen and (max-width:750px){
	#text_area_sub4 {
		width:100%;
		height: auto;
		padding: 0;
	}
	#text_area_sub4 p {
		float:none;
	}
	#text_area_sub4 img {
		float:none;
	}
}

#text_area_sub5 {
	background-image: url(../img/text_area_bg7.jpg);
	background-repeat: repeat;
	width:696px;
	height:150px;
	border: 2px solid #BCBBBB;
	margin: 0px 0 0 0;
	padding:10px;
	font-size:16px;
}
#text_area_sub5 p {
	float:left;
	font-size:15px;
	line-height:1.5;
	padding: 0 10px;
}
#text_area_sub5 img {
	float:right;
	margin:10px;
	text-align:right;
}
@media screen and (max-width:750px){
	#text_area_sub5 {
		width:100%;
		height:auto;
		padding: 0;
	}
	#text_area_sub5 p {
		float:none;
	}
	#text_area_sub5 img {
		float:none;
	}
}

#text_area_sub6 {
	background-image: url(../img/text_area_bg7.jpg);
	background-repeat: repeat;
	width:696px;
	height:150px;
	border: 2px solid #BCBBBB;
	margin: 0px 0 0 0;
	padding:10px;
	font-size:16px;
}
#text_area_sub6 p {
	float:left;
	font-size:15px;
	line-height:1.5;
	padding: 0 10px;
}
#text_area_sub6 img {
	float:right;
	margin:10px;
	text-align:right;
}
@media screen and (max-width:750px){
	#text_area_sub6 {
		width:100%;
		height: auto;
		padding: 0;
	}
	#text_area_sub6 p {
		float:none;
	}
	#text_area_sub6 img {
		float:none;
	}
}

#text_area_sub7 {
	background-image: url(../img/text_area_bg7.jpg);
	background-repeat: repeat;
	width:696px;
	height:60px;
	border: 2px solid #BCBBBB;
	margin: 0px 0 0 0;
	padding:10px;
	font-size:16px;
}
#text_area_sub7 p {
	float:left;
	font-size:15px;
	line-height:2.3;
	padding: 0 10px;
}
#text_area_sub7 img {
	float:right;
	margin:10px;
	text-align:right;
}
@media screen and (max-width:750px){
	#text_area_sub7 {
		width:100%;
		height: auto;
		padding: 0;
	}
	#text_area_sub7 p {
		float:none;
	}
	#text_area_sub7 img {
		float:none;
	}
}


/* ?{?H?A?N */

#box_main_actual {
	display:table;
	background-color:#f9f9f9;
    width:950px;
	height:auto;
}
#actual {
	background-image: url(../img/text_area_bg7.jpg);
	width:716px;
	height:auto;
	border: 2px solid #BCBBBB;
	margin: 0px 0 0 0;
	line-height:1.5;
}
#actual p.name {
	float:left;
	font-size:15px;
	padding: 0 10px;
}
#actual p.day {
	float:right;
	text-align:right;
	font-size:15px;
	padding: 0 10px;
}
#actual .Before {
	float:left;
	width:350px;
	margin:0 0 10px 0;
}
#actual .Before p {
	padding:0 0 0 85px;
	margin:0 0 -10px 0;
}
#actual .After {
	float:left;
	width:350px;
	margin:0 0 10px 0;
}
#actual .After p {
	padding:0 0 0 85px;
	margin:0 0 -10px 0;
}
#actual p.text {
	font-size:15px;
	margin: 0 15px;
	padding:3px 0;
	border-bottom: 1px dashed #CCCCCC;
}
#actual img {
	margin:10px 0 0 80px;
}
@media screen and (max-width:750px){
	#box_main_actual {
		display:block;
	  width:100%;
	}
	#actual {
		width:100%;
		height:auto;
	}
	#actual .Before {
		float:none;
		width:100%;
	}
	#actual .After {
		float:none;
		width:100%;
	}
	#actual img {
		margin:10px;
	}
}

/* ???a?I?U?A */

#box_main_price {
	display:table;
	background-color:#f9f9f9;
    width:950px;
	height:auto;
}
#price {
	background-image: url(../img/text_area_bg7.jpg);
	background-repeat: repeat;
	width:716px;
	height:1200px;
	border: 2px solid #BCBBBB;
	margin: 0px 0 0 0;
	min-height:100px;
	height: auto !important;
	height: 100px;
}
#price p.name {
	font-size:15px;
	padding: 0 10px;
}
#price p {
	padding: 0 10px;
}
#price img {
	margin:10px 0 0 35px;
}
#price table {
	width:650px;
	margin:10px 0 0 30px;
	font-size:15px;
	border-collapse: collapse;
}
#price table td {
	margin:-2px;
	padding:10px;
	border: 1px solid #BBBBBB;
}
#price table p.goukei {
	text-align:right;
	color:#C1272D;
	font-size:18px;
	font-weight:bold;
	margin:10px
}
@media screen and (max-width:750px){
	#box_main_price {
		display:block;
	  width:100%;
	}
	#price {
		width:100%;
		height:1200px;
	}
	#price img {
		margin:10px;
	}
	#price table {
		width:100%;
		margin:0;
	}
}


/* ?i?A?I?￢?e */

#box_main_flow {
	display:table;
	background-color:#f9f9f9;
    width:950px;
	height:auto;
}
#flow {
	background-image: url(../img/text_area_bg7.jpg);
	background-repeat: repeat;
	width:716px;
	height:600px;
	border: 2px solid #BCBBBB;
	margin: 0px 0 0 0;
	min-height:100px;
	height: auto !important;
	height: 100px;
}
#flow p {
	font-size:15px;
	line-height:2.3;
	padding: 20px;
}
#flow img {
	float:left;
	margin:30px;
}
@media screen and (max-width:750px){
	#box_main_flow {
		display:block;
	  width:100%;
	}
	#flow {
		width:100%;
	}
	#flow img {
		float:none;
	}
}


/* ?i?D?T?v */

#box_main_office {
	display:table;
	background-color:#f9f9f9;
    width:950px;
	height:auto;
}

#office {
	background-color:#ffffff;
	width:700px;
	padding:10px;
	margin: 0 0 0 0;
	min-height:100px;
	height: auto !important;
	height: 100px;
}

#office table {
	width:650px;
	margin:10px 0 10px 25px;
	font-size:15px;
	border-collapse: collapse;
}
#office table td {
	margin:-2px;
	padding:10px;
	border: 1px solid #BBBBBB;
}
@media screen and (max-width:750px){
	#box_main_office {
		display:block;
	  width:100%;
	}
	#office {
		width:100%;
		padding:0;
	}
	#office table {
		width:100%;
		margin:0;
	}
	#office table td {
		margin:0;
	}
}


#aisatu {
	background-color:#ffffff;
	width:700px;
	height:auto;
	padding:10px;
	margin: 0 0 0 0;
	min-height:100px;
	height: auto !important;
	height: 100px;
}
#aisatu p {
	line-height:2.3;
	padding: 10px 20px;
}
#aisatu img {
	float:right;
}
@media screen and (max-width:750px){
	#aisatu {
	width:100%;
}
}
/* ?c?I?{?^?? */

#mitsumori {
	text-align:center;
	margin:10px 0 0 0;
}
@-moz-document url-prefix() {
#mitsumori {
	padding:0 40px 0 0;
	}
}

/* ?¨?a???1 */

#box_main_mail {
	display:table;
	background-color:#f9f9f9;
    width:950px;
	height:auto;
}
#mail {
	background-color:#ffffff;
	width:700px;
	padding:10px;
	margin: 0;
}
@media screen and (max-width:750px){
	#box_main_mail {
	    width:100%;
	}
	#mail {
		width:100%;
	}
}
/* ?T?u?y?[?W?@end */


.clear { clear:both; }
.clear hr { display:none; }


#map {
	width:950px;
	height:auto;
	line-height:3;
	border-top: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
	margin: 10px 0;
}
#map a {
	text-decoration:none;
	color:#424242;
}
#map .left {
	float:left;
	width:33%;
	height:200px;
	border-right: 1px dashed #CCCCCC;
}
#map .center {
	float:left;
	width:33%;
	height:200px;
	border-right: 1px dashed #CCCCCC;
}
#map .right {
	float:left;
	width:33%;
}
#map ul {
	list-style-type: none;
}
#map li {
	text-indent:15px;
	background: url(../img/map_mark.gif)left center no-repeat;
}
@media screen and (max-width:750px){
	#map {
		width:100%;
		line-height:2;
	}
	#map ul {
		padding: 0;
	}
	#map .left,#map .center,#map .right{
		float:none;
		width:100%;
		height: auto;
	}
	#map .left li,#map .center li,#map .right li{
		font-size: 15px;
		text-align: center;
		padding: 10px 0px;
		list-style-type: none;
		border-bottom: 2px solid #CCCCCC;
	}
	#map li {
		text-indent:0;
		background: url(../img/map_mark.gif)left center no-repeat;
	}
}
form#mailform {
  padding: 5px;
}
table.mailform {
  width: 100%;
}
table.mailform tr th,table.mailform tr td {
  text-align: left;
  font-weight: normal;
  font-size: 12px;
  border-bottom: solid 1px #f9f9f9;
  padding: 7px 5px 7px 5px;
}
table.mailform tr th {
  width: 150px;
}
table.mailform tr th span {
  color: #CC0000;
  font-size: 10px;
}
table.mailform tr th p {
  margin: 0px;
  padding: 0px;
  font-size: 10px;
  color: #f9f9f9;
}
table.mailform tr td textarea {
  width: 100%;
  height: 120px;
}
#foot {
	width:950px;
	height:40px;
	padding:5px 0 0 0;
	text-align:center;
}
table.mailform textarea,table.mailform input {
	width: 80%;
}
/*ｐｃのヘッダー*/
.right p{
	margin: 0 !important;
}
.right{
	width: 60%;
}
.pc-head{
	display: flex !important;
}
 .pc-head .head-inner{
	width: 50% !important;
}
.pc-head .head-inner img{
	max-width: 100%;
}
.pc-head .head-inner2{
	display: flex;
	justify-content: space-around;
}
.pc-head .head-inner2 p{
	width: 48%;
}
@media screen and (max-width:750px){
	#foot {
		width:100%;
		margin-bottom: 100px;
	}
	.sp-none{
		display: none !important;
	}
	table.mailform tr th,table.mailform tr td {
	  text-align: center;
	  font-weight: bold;
	  font-size: 18px;
	  display: block;
		width: 100%;
	}
	table.mailform textarea,table.mailform input {
	  width: 100%;
	}
}
@media screen and (min-width: 751px) {
  .pc-none {
    display: none;
  }
}
